/*
 * c-css by U4EA Technologies - Allan Jardine
 * Version:       1.2.php.3
 * Browser:        0
 * Browser group: 
 */
html, body { padding:0; margin:0; height:100%; }
body { background-color:#232323; color:#828077; font-family:"Century Gothic", Helvetica, Arial, sans-serif; font-size:80%; height:100%; }
a { text-decoration:none; color:#828077; }
a:hover { color:#a09e8d; }
a img { border:none; }
h1 { color:#a09e8d; text-transform:uppercase; font-size:150%; color:#C04553; }
#lContent { height:100%; margin: 0 auto -26px; }
.lContent { }
.lPlaceholder { width:860px; margin:0 auto; padding-top:15px; }
.lRel { position:relative; }
#lHeader { height:23%; min-height:140px; position:relative; background-image:url(/images/header-doco-background.png); background-repeat:repeat-x; background-position:bottom; z-index:100000; }
#lHeaderTall { background-color:#373535; height:23%; min-height:140px; position:relative; background-image:url(/images/header-doco-background.gif); background-repeat:repeat-x; background-position:bottom; }
#lHeader ul, #lHeaderTall ul { position:absolute; bottom:0; right:0; }
#lHeaderContent { position:absolute; bottom:37px; width:860px; }
#lSpace { height:5%; }
.lContentDocumentary { }
.lContentDocumentary #lHeader { height:28px; }
#lLogo { position:absolute; bottom:0; left:0; border:none; }
#lBody { position:relative; }
#lFooter { height:26px; width:100%; }
#lDC { position:absolute; right:0; top:5px; }
ul#lMenu { padding:0; margin:0; }
ul#lMenu li { list-style:none; display:inline; padding-left:30px; }
ul#lMenu li a, ul#lMenu li a:link { color:#928f82; text-transform:uppercase; }
ul#lMenu li a:hover { color:#f0ecd1; }
ul#lMenu li.selected a { font-weight:bold; color:#f0ecd1; }
.lContentArea { font-size:110%; position:relative; }
.lContentNews p strong { text-transform:uppercase; color:#f0ecd1; }
.lContentNews a { font-weight:bold; }
.lContentLeft { float:left; z-index:110; position:relative; }
#lSubheading { font-weight:bold; text-transform:uppercase; margin-top:-8px; color:#c3c0ab; }
#lContentAbout { width:620px; }
#lContentAboutStrip { margin-bottom:44px; }
#lContentAboutStrip ul, #lContentAboutStrip li { margin:0; padding:0; list-style:none; display:inline; }
#lContentAboutStrip li { width:180px; margin-right:43px; }
#lContentAboutStrip li.last { margin-right:0px; }
#lContentContact { width:616px }
#lContentContact p strong { text-transform:uppercase; }
.lIcon { z-index:10; position:absolute; right:0; top:0; }
.lClear { clear:both; }
#lDocumentaries { overflow:hidden; position:relative; width:960px; margin-left:-50px; height:180px; }
#lDocumentaries ul { padding:0; margin:0; width:860px; white-space:nowrap; z-index:200; position:absolute; left:50px; }
#lDocumentaries ul li { list-style:none; display:inline; padding-right:20px; }
#lDocumentaries ul li.last { padding-right:0; }
#lDocumentaries .lDocoCover { width:50px; position:absolute; background-repeat:repeat-y; height:180px; z-index:201; top:0; }
#lDocumentaries #lDocoLeft { left:0; }
#lDocumentaries #lDocoRight { right:0; }
#lDocumentaries .lDocoCover { background-color:#232323; }
#lDocumentaryDetails { margin-top:44px; }
.lDocumentary { width:860px; position:absolute; display:none; text-transform:uppercase; }
.lDocumentaryShow { display:block; }
.lDHeading { font-weight:bold; font-size:150%; color:#c04553; }
.lDDirector { color:#989586; margin-top:-2px; font-weight:bold; color:#c3c0ab; }
.lDProducer { margin-top:-2px; font-weight:bold; margin-bottom:1px; color:#989586; color:#c3c0ab; }
.lDDetails { margin-top:-3px; font-size:90%; margin-bottom:5px; color:#6f6d63; color:#c3c0ab; }
.lDSynopsis { }
.lDTap { padding-top:6px; font-weight:bold; color:#c3c0ab; }
#lDudes { padding-top:20px; }
.lTag { font-size:120%; font-weight:bold; position:absolute; top:22px; }
#lPlayIntro { width:108px; height:12px; background-image:url(/images/play.png); background-repeat:no-repeat; background-position:top center; display:inline-block; position:absolute; left:0; top:5px; }
#lPlayIntro:hover { background-position:bottom center; }
.lTitle { text-transform:uppercase; font-size:90%; margin-top:-2px; display:block; }
.lDocoIntro h1 { display:inline; }
.lDocoContent { margin-top:20px; margin-bottom:20px; font-size:105%; color:#838275; }
.lDocoContentHead { }
.lDocoLaurels { text-align:center; }
.lDocoLeft { width:506px; float:left; padding-left:27px; }
.lDocoRight { margin-left:561px; position:relative; }
.lDocoLeft h2 { margin:0; padding:0; font-size:140%; padding-top:15px; }
.lDocoLeft h2.first { padding-top:0; }
.lStillList { margin:0; padding:0; }
.lStillList li { list-style:none; padding-bottom:14px; }
.lLinksList { margin:0; padding:0; font-size:90%; }
.lLinksList li { list-style:none; padding-top:8px; padding-bottom:6px; }
.lLinksList .lLinkName { font-weight:bold; }
.lLinksList .lLinkDetail { line-height:110%; padding-bottom:5px; padding-top:2px; }
.lLinkLinks a, .lLinkLinks a:link, .lLinkLinks span { clear:both; display:inline-block; padding-left:14px; font-size:90%; color:#f0ecd1; }
.lLinkLinks a:hover { text-decoration:underline; }
.lBWASFaces { margin-top:19px; margin-left:25px; }
#lDocoFollow { position:absolute; left:0; top:0; display:none; z-index:100000; background-image:url(/images/doco-read-more.png); background-repeat:no-repeat; width:75px; height:30px; }
.lDocoFooter { padding-bottom:30px; }
.lVideo { width:267px; height:164px; background-repeat:no-repeat; background-position:center; margin-bottom:17px; position:relative; display:block; }
.lPlayTarget { display:block; height:100%; width:100%; }
.lPlay { background-repeat:no-repeat; background-position:center; position:absolute; bottom:0; left:0; height:45px; width:100%; display:block; }
#lContactDetails { margin-top:44px; }
.lContact { width:860px; position:absolute; text-transform:uppercase; }
.lCName { color:#989586; margin-top:-2px; font-weight:bold; color:#c3c0ab; font-size:120%; }
.lCTitle { margin-top:-2px; margin-bottom:8px; color:#989586; color:#c3c0ab; }
.lDoco-bwas { }
.lDoco-bwas h2 { color:#c2e8dc; text-transform:uppercase; }
.lDoco-bwas p, .lDoco-bwas { color:#ecddb2; }
.lDoco-bwas .lLinksList .lLinkName { text-transform:uppercase; }
.lDoco-bwas .lDocoLaurels { margin-bottom:10px; }
.lDoco-bwas .lDocoLaurels img { margin-top:10px; }
#lBWASStories { font-size:105%; color:#ecddb2; margin-left:27px; margin-right:27px; margin-top:10px; margin-bottom:65px; position:relative; }
.lBWASStory { display:none; position:absolute; left:0; top:0; }
.lBWAS-name { font-size:140%; font-weight:bold; color:#c2e8dc; text-transform:uppercase; }
.lBWAS-face-wrap { width:162px; height:201px; position:relative; display:inline-block; }
.lBWAS-face { text-align:center; position:absolute; width:162px; }
.lBWAS-face img { margin-top:5px; }
.lBWAS-label { width:162px; position:absolute; bottom:0; text-align:center; height:69px; }
.lBWAS-play-control { text-align:center; height:45px; width:150px; position:relative; float:right; margin-right:30px; display:block; margin-top:10px; }
.lBWAS-play-video { position:absolute; left:8px; top:3px; }
.lContent-cow { background-image:url(/images/documentaries/cow/background.jpg); background-repeat:no-repeat; background-position:top center; }
.lDoco-cow { font-family: 'MyUnderwoodRegular', 'Century Gothic', Helvetica, Arial, sans-serif; color:#d0c9bf; color:#e9e1d5; margin-top:70px; }
.lDoco-cow .lDocoLeft { padding-bottom:20px; }
.lDoco-cow p { line-height:160%; font-size:105%; margin-bottom:25px; }
.lDoco-cow h2 { color:#fef5e8; background-color:#fef5e8; display:inline-block; color:#232323; font-weight:normal; padding:1px; }
.lDoco-cow .lLinksList li { padding-bottom:14px; }
.lDoco-cow .lLinksList .lLinkName { color:#fef5e8; background-color:#fef5e8; display:inline-block; color:#232323; font-weight:normal; padding:1px; }
.lDoco-cow .lLinksList .lLinkDetail { line-height:130%; }
.lDoco-cow-sales { font-size:80%; }
.lDoco-cow-sales h2 { margin-bottom:0; }
.lDoco-cow-sales p { margin-bottom:10px; }
.lDoco-cow .lDocoContentHead { text-align:right; margin-bottom:27px; padding-right:30px; }
.lVideo-cow { background-image:url(/images/documentaries/cow/video.png); background-position: left top; width:175px; height:69px; display:inline-block; vertical-align:top; margin-bottom:0; }
.lVideo-cow:hover { background-position: left bottom; }
.lContent-mh { background-image:url(/images/documentaries/mh/background.jpg); background-repeat:no-repeat; background-position:top center; }
.lContent-mh .lDocoFooter { text-align:right; }
.lDoco-mh { margin-top:100px; color:#e4e2e0; }
.lDoco-mh .lDocoLeft { padding-bottom:20px; }
.lDoco-mh h2 { text-transform:uppercase; font-size:150%; color:#d15a57; }
.lDoco-mh-sales { text-transform:uppercase; font-weight:bold; }
.lDoco-mh .lLinksList .lLinkLinks a, .lDoco-mh a { color:#d15a57; }
.lDoco-mh a:hover { text-decoration:underline; }
.lDoco-mh .lDocoContentHead { margin-bottom:60px; }
.lVideo-mh { background-image:url(/images/documentaries/mh/video.png); background-position:left top; background-color:none; width:183px; height:72px; display:inline-block; vertical-align:top; margin-bottom:0; float:right; }
.lVideo-mh:hover { background-position:left bottom; }
.lDoco-mh .lDocoCredits { font-weight:bold; margin-bottom:20px; }
.lDoco-mh .lDocoCredits .lDocoStarring { font-size:120%; color:#d15a57; }
.lDoco-mh .lDocoLaurels { margin-top:30px; margin-bottom:10px; }
.lDoco-barefoot { margin-top:60px; color:#999999; padding-bottom:30px; }
.lDoco-barefoot h2 { text-transform:uppercase; font-family: 'LeagueGothicRegular', 'Century Gothic', Helvetica, Arial, sans-serif; font-weight:normal; font-size:150%; letter-spacing:1px; color:#e0e0e0; }
.lDoco-barefoot .lLinksList .lLinkLinks a { color:#e0e0e0; }
.lDoco-barefoot .lLinksList .lLinkName { font-size:105%; color:#c8c8c8; }
.lDoco-barefoot .lLinksList .lLinkDetail { line-height:130%; }
.lDoco-barefoot .lDocoContentHead { margin-bottom:50px; }
.lDoco-barefoot .lDocoCredits { font-weight:bold; line-height:100%; margin-top:22px; margin-bottom:25px; color:#c8c8c8; }
.lDoco-barefoot .lDocoLaurels { margin-bottom:10px; }
.lDoco-barefoot .lDocoLaurels img { margin-top:10px; }
.lDoco-barefoot .lDocoLeft { margin-top:20px; }
.lVideo-barefoot { height:45px; }
.lVideo-barefoot:hover { }
.lVideo-barefoot .lPlay-barefoot { background-image:url(/images/documentaries/barefoot/video-play.png); background-position:left top; }
.lVideo-barefoot:hover .lPlay-barefoot { background-position:left bottom; }
.lContent-circus { background-image:url(/images/documentaries/circus/background.png); background-repeat:no-repeat; background-position:top center; }
.lDoco-circus { margin-top:60px; color:#999999; padding-bottom:30px; color:#ebe0d3; font-family:Helvetica, Arial, sans-serif; line-height:140%; }
.lDoco-circus a { color:#9493b8; color:#904242; }
.lDoco-circus a:hover { text-decoration:underline; }
.lDoco-circus h2 { text-transform:uppercase; font-family: 'ChineseRocksRegular', 'Century Gothic', Helvetica, Arial, sans-serif; font-weight:normal; font-size:160%; letter-spacing:1px; color:#904242; margin-top:30px; }
.lDoco-circus h2.first { margin-top:0; }
.lDoco-circus .lDocoRight { padding-top:30px; }
.lDoco-circus .lLinksList { font-size:100%; }
.lDoco-circus .lLinksList .lLinkDetail { line-height:140%; }
.lDoco-circus .lLinksList li { margin-bottom:10px; }
.lDoco-circus .lLinksList .lLinkLinks { font-size:105%; }
.lDoco-circus .lLinksList .lLinkLinks a { color:#9493b8; color:#904242; }
.lDoco-circus .lLinksList .lLinkName { font-family: 'ChineseRocksRegular', 'Century Gothic', Helvetica, Arial, sans-serif; font-weight:normal; font-size:140%; }
.lContent-circus .lDocoIntro { height:344px; }
.lContent-circus .lDocoIntro h1 { }
#lCircLogo { z-index:1000; position:absolute; left:-20px; top:0px; }
#lCircAerial { position:absolute; left:630px; z-index:1500; top:-80px; }
.lVideo-circus { width:194px; height:194px; position:absolute; top:-185px; left:-125px; z-index:1600; }
.lVideo-circus:hover { }
.lDoco-bigstories { margin-top:60px; color:#fff; padding-bottom:10px; font-size:100%; }
.lDocoIntro-bigstories { padding-top:20px; }
.lDoco-bigstories .lDocoLeft { padding-left:0; width:620px; margin-right:40px; color:#a4b4bb; margin-top:-13px; font-family:"LatoRegular", "Century Gothic", Helvetica, Arial, sans-serif; font-size:105%; color:#C3C0AB; }
.lDoco-bigstories .lDocoRight { width:170px; margin-left:650px; }
.lDoco-bigstories .lDocoRight a { display:block; width:170px; height:130px; background-image:url(/images/documentaries/bigstories/logo-bigstories-visit.png); background-position:top center; background-repeat:no-repeat; text-indent:-10000px; border:none; text-decoration:none; }
.lDoco-bigstories .lDocoRight a:hover { background-position:bottom center; }
.lContent-youngmums { background-image:url(/images/documentaries/youngmums/background.png); background-repeat:repeat-x; background-position:center 155px; }
.lContent-youngmums .lDocoIntro { height:434px; }
.lContent-youngmums .lDocoIntro-youngmums { }
.lDoco-youngmums .lDocoLeft { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#faf9f3; width:500px; font-size:110%; }
.lDoco-youngmums h2 { color:#e0b856; text-transform:uppercase; }
.lDoco-youngmums .lDocoRight { width:176px; margin-left:650px; }
.lDoco-youngmums .lDocoRight a { display:block; width:194px; height:194px; border:none; text-decoration:none; position:absolute; top:-105px; z-index:1012; }
.lDoco-youngmums .lDocoRight a:hover { background-position:bottom center; }
.lContent-youngmums h1 { z-index:1001; position:relative; }
#lYMBack { position:absolute; left:59px; top:60px; z-index:1000; }
#lYMSoft { position:absolute; top:280px; z-index:1005; left:-10px; }
#lYMDays { position:absolute; left:-80px; top:170px; }
#lYMZip { position:absolute; right:-25px; top:95px; z-index:1006; }
#fancybox-loading { position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none; }
#fancybox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background-image: url('/js/fancybox/fancybox.png'); }
#fancybox-overlay { position: absolute; top: 0; left: 0; width: 100%; z-index: 1100; display: none; }
#fancybox-tmp { padding: 0; margin: 0; border: 0; overflow: auto; display: none; }
#fancybox-wrap { position: absolute; top: 0; left: 0; padding: 20px; z-index: 1101; outline: none; display: none; z-index:200000; }
#fancybox-outer { position: relative; width: 100%; height: 100%; background: #fff; }
#fancybox-content { width: 0; height: 0; padding: 0; outline: none; position: relative; overflow: hidden; z-index: 1102; border: 0px solid #242424; }
#fancybox-hide-sel-frame { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 1101; }
#fancybox-close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: transparent url('/js/fancybox/fancybox.png') -40px 0px; cursor: pointer; z-index: 1103; display: none; }
#fancybox-error { color: #444; font: normal 12px/20px Arial; padding: 14px; margin: 0; }
#fancybox-img { width: 100%; height: 100%; padding: 0; margin: 0; border: none; outline: none; line-height: 0; vertical-align: top; }
#fancybox-frame { width: 100%; height: 100%; border: none; display: block; }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; outline: none; background: transparent url('/js/fancybox/blank.gif'); z-index: 1102; display: none; }
#fancybox-left { left: 0px; }
#fancybox-right { right: 0px; }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block; }
#fancybox-left-ico { background-image: url('/js/fancybox/fancybox.png'); background-position: -40px -30px; }
#fancybox-right-ico { background-image: url('/js/fancybox/fancybox.png'); background-position: -40px -60px; }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible; }
#fancybox-left:hover span { left: 20px; }
#fancybox-right:hover span { left: auto; right: 20px; }
.fancybox-bg { position: absolute; padding: 0; margin: 0; border: 0; width: 20px; height: 20px; z-index: 1001; }
#fancybox-bg-n { top: -20px; left: 0; width: 100%; background-image: url('/js/fancybox/fancybox-x.png'); }
#fancybox-bg-ne { top: -20px; right: -20px; background-image: url('/js/fancybox/fancybox.png'); background-position: -40px -162px; }
#fancybox-bg-e { top: 0; right: -20px; height: 100%; background-image: url('/js/fancybox/fancybox-y.png'); background-position: -20px 0px; }
#fancybox-bg-se { bottom: -20px; right: -20px; background-image: url('/js/fancybox/fancybox.png'); background-position: -40px -182px; }
#fancybox-bg-s { bottom: -20px; left: 0; width: 100%; background-image: url('/js/fancybox/fancybox-x.png'); background-position: 0px -20px; }
#fancybox-bg-sw { bottom: -20px; left: -20px; background-image: url('/js/fancybox/fancybox.png'); background-position: -40px -142px; }
#fancybox-bg-w { top: 0; left: -20px; height: 100%; background-image: url('/js/fancybox/fancybox-y.png'); }
#fancybox-bg-nw { top: -20px; left: -20px; background-image: url('/js/fancybox/fancybox.png'); background-position: -40px -122px; }
#fancybox-title { font-family: Helvetica; font-size: 12px; z-index: 1102; }
.fancybox-title-inside { padding-bottom: 10px; text-align: center; color: #333; background: #fff; position: relative; }
.fancybox-title-outside { padding-top: 10px; color: #fff; }
.fancybox-title-over { position: absolute; bottom: 0; left: 0; color: #FFF; text-align: left; }
#fancybox-title-over { padding: 10px; background-image: url('/js/fancybox/fancy_title_over.png'); display: block; }
.fancybox-title-float { position: absolute; left: 0; bottom: -20px; height: 32px; }
#fancybox-title-float-wrap { border: none; border-collapse: collapse; width: auto; }
#fancybox-title-float-wrap td { border: none; white-space: nowrap; }
#fancybox-title-float-left { padding: 0 0 0 15px; background: url('/js/fancybox/fancybox.png') -40px -90px no-repeat; }
#fancybox-title-float-main { color: #FFF; line-height: 29px; font-weight: bold; padding: 0 0 3px 0; background: url('/js/fancybox/fancybox-x.png') 0px -40px; }
#fancybox-title-float-right { padding: 0 0 0 15px; background: url('/js/fancybox/fancybox.png') -55px -90px no-repeat; }
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame { height: expression(this.parentNode.clientHeight + "px"); }
#fancybox-loading.fancybox-ie6 { position: absolute; margin-top: 0; top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px'); }
#fancybox-loading.fancybox-ie6 div { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_loading.png', sizingMethod='scale'); }
.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }
